<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Customer Details');
	define('HEADING_CUSTOMER_DETAILS',"Customer Details");
	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
	define('SELECT_SUBSCRIPITION','Search Subscription');	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_ID','#');
	define('TEXT_CLIENT','Client');
	define('TEXT_ADDRESS','Address');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_PHONE','Phone');
	define('TEXT_MOBILE','Mobile');
	define('TEXT_SUBURB','Suburb');
	define('TEXT_CITY','City');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_SUBSCRIPTION','Subscription');
	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	define('IMAGE_SEARCH_DETAILS','Search Details');
	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	define('TEXT_GROUP_BOOKING','Group Bookings');
	
	define('TEXT_NO_CUSTOMER_DETAILS_FOUND','No Customer Details Found');
?>